#contentColumn.formHolder, #column2.formHolder {
	border: 0;
}

#contentColumn .formHolder p, #column2 .formHolder p {
	clear: both;
}
  
#contentColumn .formTitle, #column2 .formTitle {
	display: block;
	font: bold 2em Arial, Helvetica, sans-serif;
	text-align: left;
	color: #0f1821;
	padding: .3em;
}

#contentColumn .formSubLabel, #column2 .formSubLabelBold {
	margin:10px 0 5px 0;
	float:left;
	clear:left;
} 
 
#contentColumn .formSubTitle {
	background-color: #d6c283; 
	margin: 3em 0 1em 0;
	padding: .3em;	
	font-weight: bold;
	display: block;
	float:left;
	clear:left;
} 

#column2 .formSubTitle {
	background-color: #D8D8D6; 
	margin: 3em 0 1em 0;
	padding: .3em;	
	font-weight: bold;
	display: block;
	clear:left;
} 
 
#contentColumn .spamTest
{
   visibility: hidden;
   display: none;
}

#column2 .spamTest
{
   visibility: hidden;
   display: none;
}

#contentColumn .formItem, #column2 .formItem {
	clear: left; 
	padding: 0.5em 0.3em 0.2em 0; 
	float:left;
}

#contentColumn .formItem input, #column2 .formItem input {
	clear: left; 
	padding: 0.5em 0.3em 0.2em 0; 
	float:left;
	width:300px;
}

  
#contentColumn label, #column2 label { 
	padding: .2em 10px .2em 0;
	display: block; 
	float: left; 
	line-height: 1em;
	clear:left;
}
  
#contentColumn div.formSubLabel span, #column2 div.formSubLabel span {
	float:left;
	clear:left;
}

#contentColumn select, #column2 select {
   	min-width:300px;
	float:left;
	clear:left;      
}

#contentColumn input:focus, #column2 input:focus {
	background-color: #ffeeb9;
}
  
#contentColumn input.radio {
}
  
#contentColumn textarea, #column2 textarea { 
	border: #ccc 1px solid; 
	padding: 0.1em 0.3em 0.1em 0.3em; 
	margin-bottom:10px;
	width: 300px; 
	height: 4em;
	float:left;
	clear:left;
}
  
#contentColumn textarea.formMText #column2 textarea.formMText { 
	border: #ccc 1px solid; 
	padding: 0.1em 0.3em 0.3em 0.3em; 
	width: 34em; 
	height: 8em;
}

#column2 textarea.formMText { 
	border: #ccc 1px solid; 
	padding: 0.1em 0.3em 0.3em 0.3em; 
	width: 48em; 
	height: 10em;
}

#contentColumn input.formText, #column2 input.formText { 
	border: #ccc 1px solid; 
	padding: 0.1em 0.3em 0.3em 0.3em; 
	margin: 0px 0px 0.5em; 
	width: 300px; 
	height: 1.5em;
	float:left;
	clear:left;
}
  
#contentColumn input.formTextDisabled, #column2 input.formTextDisabled {
	border: #ccc 1px solid; 
	padding: 0.1em 0.3em 0.3em 0.3em; 
	margin: 0px 0px 0.5em; 
	height: 1.5em; 
	background-color: #ccc;
}
  
#contentColumn .radioFormItem, #column2 .radioFormItem  {
	clear: left; 
	padding: 0.5em 0.3em 0.4em 0; 
}
  
#contentColumn .radioHolder, #column2 .radioHolder {
	float: left;
	clear:left; 
	margin: 0.2em 0px 0.3em 1em; 
}
  
#contentColumn .radioText, #column2 .radioText {
	float: left; 
	clear:left;
}

#contentColumn .radioLabel, #column2 .radioLabel {
	float: left; 
	margin: 3px 0 3px 0;
}
  
#contentColumn .radioButton, #column2 .radioButton { 
	float:left;
	clear:left;
	margin: 2px 0 3px 0; 
}
  
#contentColumn .radioGroup , #column2 .radioGroup{
	white-space: normal;
}
  
#contentColumn .checkLabel, #column2 .checkLabel {
	float: left; 
	padding:1px 0 0 4px;
       
}


/*this class only used for align $ amount */  
#contentColumn .checkLabel1, #column2 .checkLabel1 {
	float: left; 
	width: auto;
       	white-space: normal;
}


#contentColumn .checkButton, #column2 .checkButton {
	clear: left; 
	float: left; 
	width: auto;
	margin: 0;
	padding: 0;
	
}

#contentColumn .radioGroupVert .radioButton, #column2 .radioGroupVert .radioButton {
	clear: left; 
	float: left; 
	width: auto;
	margin: 0;
	padding: 0;
	
}
#contentColumn .radioGroupVert .radioLabel, #column2 .radioGroupVert .radioLabel {
	float: left;     
}
  
.submit {
	float:left;
	clear:left;
	margin:10px 0 0 0;
}

.submit:hover {
}
 
#content3ColBodyMain .error_field_show, #contentColumn .error_field_show, #column2 .error_field_show {
        	padding: 0.2em;
        	color:  #f00;
        	visibility:visible;
 	float:left;
}
#content3ColBodyMain .error_field_noshow, #contentColumn .error_field_noshow, #column2 .error_field_noshow {
        display:none;
}

#content3ColBodyMain .error_email_noshow, #contentColumn .error_email_noshow, #column2 .error_email_noshow {
        display:none;
        float:right;
}

#content3ColBodyMain .error_email_show, #contentColumn .error_email_show, #column2 .error_email_noshow {
        padding: 0.2em;
        color:  #f00;
        visibility:visible; 
        float:right;
}


#contentColumn .formSubTitle1, #column2 .formSubTitle1 {
	/*background-color: #d6c283; */
	margin: 1.5em 0 1em 0;
	padding: .3em;	
	font-weight: bold;
	display: block;
    	text-align:center;
} 

#contentColumn .title_center, #column2 .title_center {
    font-size: 1.2em;      
}


#contentColumn .textbox_showup, #column2 .textbox_showup { 
	/*DISPLAY: block;*/
	position:relative;
	top:22px;
	height:15px; 
	/*width: 38%; */    
        
}
  
#contentColumn .textbox_noshowup, #column2 .textbox_noshowup  {
    display: none;
}


#content3ColBodyMain p, #content3ColBodyMain label, #content3ColBodyMain input, #content3ColBodyMain textarea
{
        display:block;
        width: 65%;
}

#content3ColBodyMain label
{
        margin-top: 10px;
} 

#content3ColBodyMain input.submit
{
         width:auto;
}

#content2ColBodyMain p, #content2ColBodyMain label, #content2ColBodyMain input, #content2ColBodyMain textarea
{
        display:block;
        width: 65%;
}

#content2ColBodyMain label
{
        margin-top: 10px;
} 

#content2ColBodyMain input.submit
{
         width:auto;
}

/* --------------------------Styles for Forms on the Volunteer Site -----------------------------*/

#contentBodyMain.formHolder {
	border: 0;
}

#contentBodyMain .formHolder p {
	clear: both;
}
  
#contentBodyMain .formTitle {
	display: block;
	font: bold 2em Arial, Helvetica, sans-serif;
	text-align: left;
	color: #0f1821;
	padding: .3em;
}

#contentBodyMain .formSubLabel {
} 
 
#contentBodyMain div.formSubTitle {
	background-color: #0091D0;
	color:#fff;
	margin: 1.5em 0 1em 0;
	padding: .3em;	
	font-weight: bold;
	display: block;
} 

#contentBodyMain.formSubTitle {
	background-color: #D8D8D6; 
	margin: 1.5em 0 1em 0;
	padding: .3em;	
	font-weight: bold;
	display: block;
} 
 
#contentBodyMain.formItem {
	clear: both; 
	padding: 0.5em 0.3em 0.2em 0; 
	vertical-align: top; 
}
  
#contentBodyMain label { 
	padding: .2em 10px .2em 0;
	display: block; 
	float: left; 
	vertical-align: top; 
	width: 40%; 
	text-align: right;
	line-height: 1em;
}
  
#contentBodyMain input {

}

#contentBodyMain select {
    /*width:50%; */      
}

#contentBodyMain input:focus {
	background-color: #ffeeb9;
}
  
#contentBodyMain input.radio {
}
  
#contentBodyMain textarea { 
	border: #ccc 1px solid; 
	padding: 0.1em 0.3em 0.3em 0.3em; 
	width: 16em; 
	height: 4em;
}
  
#contentBodyMain textarea.formMText  { 
	border: #ccc 1px solid; 
	padding: 0.1em 0.3em 0.3em 0.3em; 
	width: 34em; 
	height: 8em;
}

#contentBodyMain input.formText { 
	border: #ccc 1px solid; 
	padding: 0.1em 0.3em 0.3em 0.3em; 
	margin: 0px 0px 0.5em; 
	width: 15em; 
	height: 1.5em;
}
  
#contentBodyMain input.formTextDisabled {
	border: #ccc 1px solid; 
	padding: 0.1em 0.3em 0.3em 0.3em; 
	margin: 0px 0px 0.5em; 
	height: 1.5em; 
	background-color: #ccc;
}
  
#contentBodyMain div.radioFormItem span.radioText  {
	clear: both; 
	padding: 0.5em 0.3em 0.4em 0; 
	vertical-align: top; 
}
  
#contentBodyMain .radioHolder {
	float: left; 
	margin: 0.2em 0px 0.3em 1em; 
	width: 50%;
}
  
#contentBodyMain .radioText {
	float: left; 
	width: 45%; 
	text-align: right;
}
  
#contentBodyMain .radioLabel {
	float: left; 
	width: auto;
}
  
#contentBodyMain .radioButton { 
	clear: right; 
	border: medium none; 
	float: left; 
	width: auto; 
}
  
#contentBodyMain .radioGroup {
	white-space: normal;
}
  
#contentBodyMain .checkLabel {
	float: left; 
	width: 85%;
	white-space: normal;
       
}


/*this class only used for align $ amount */  
#contentBodyMain span.checkLabel1 {
	float: left; 
	width: auto;
       	white-space: normal;
}


#contentBodyMain span.checkButton {
	clear: left; 
	float: left; 
	width: auto;
	margin: 0;
	padding: 0;	
}

#contentBodyMain div.formItem span.error_field_show {
        padding: 0.2em;
        color:  #f00;
        visibility:visible;
}
#contentBodyMain div.formItem span.error_field_noshow {
        display:none;
}

#contentBodyMain div.formItem span.error_email_noshow {
        display:none;
        float:right;
}

#contentBodyMain div.formItem span.error_email_show {
        padding: 0.2em;
        color:  #f00;
        visibility:visible; 
        float:right;
}

















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
